View Issue Details

IDProjectCategoryView StatusLast Update
0006204Talerdeployment and operationspublic2020-07-24 11:56
ReporterbuckE Assigned TobuckE  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006204: weblate: registration demo and howto document
DescriptionDepends: https://bugs.gnunet.org/view.php?id=6201

Deliverables:

1 - Register a new non-priv user on weblate

2 - Document process for global collaborators

3 - Brief report how to prevent SPAM signups
TagsNo tags attached.

Activities

buckE

2020-04-28 11:25

reporter   ~0015793

Resolution:

1 - Registration successful for new non-priv user using web interface.

2 - "Howto" not required. Just go to weblate.taler.net and register

3 - SPAM: https://docs.weblate.org/en/weblate-3.10.3/admin/optionals.html#spam-protection

Question: should we enable akismet and spam protection? Please consider in context of https://bugs.gnunet.org/view.php?id=6224

Notes:
existing users will not get registration e-mail, even if deleted and signed up again.
manual registration through Django admin interface will not documented, as it is to be deprecated in 4.0.2 in favor of new weblate admin UI

Issue History

Date Modified Username Field Change
2020-04-23 06:29 buckE New Issue
2020-04-23 06:29 buckE Status new => assigned
2020-04-23 06:29 buckE Assigned To => buckE
2020-04-23 06:43 buckE Description Updated View Revisions
2020-04-28 11:25 buckE Status assigned => resolved
2020-04-28 11:25 buckE Resolution open => fixed
2020-04-28 11:25 buckE Note Added: 0015793
2020-07-24 11:56 Christian Grothoff Target Version => 0.8
2020-07-24 11:56 Christian Grothoff Fixed in Version => 0.8